VsaCompilerError 클래스

참고: 이 클래스는 이제 사용되지 않습니다.

네임스페이스: Microsoft.VisualBasic.Vsa
어셈블리: Microsoft.VisualBasic.Vsa(microsoft.visualbasic.vsa.dll)

[ObsoleteAttribute("Use of this type is not recommended because it is being deprecated in Visual Studio 2005; there will be no replacement for this feature. Please see the ICodeCompiler documentation for additional help.")] 
public class VsaCompilerError : IVsaError
/** @attribute ObsoleteAttribute("Use of this type is not recommended because it is being deprecated in Visual Studio 2005; there will be no replacement for this feature. Please see the ICodeCompiler documentation for additional help.") */ 
public class VsaCompilerError implements IVsaError
ObsoleteAttribute("Use of this type is not recommended because it is being deprecated in Visual Studio 2005; there will be no replacement for this feature. Please see the ICodeCompiler documentation for additional help.") 
public class VsaCompilerError implements IVsaError

System.Object
  Microsoft.VisualBasic.Vsa.VsaCompilerError

이 형식의 모든 public static(Visual Basic의 경우 Shared) 멤버는 스레드로부터 안전합니다. 인터페이스 멤버는 스레드로부터 안전하지 않습니다.

Windows 98, Windows 2000 SP4, Windows Millennium Edition, Windows Server 2003, Windows XP Media Center Edition, Windows XP Professional x64 Edition, Windows XP SP2, Windows XP Starter Edition

.NET Framework에서 모든 플래폼의 모든 버전을 지원하지는 않습니다. 지원되는 버전의 목록은 시스템 요구 사항을 참조하십시오.

.NET Framework

1.0, 1.1에서 지원
2.0에서 사용되지 않음(컴파일러 경고)

커뮤니티 추가 항목

추가
표시: